/*
Additional table style with fixed width (18%) of all columns except the first column.
Date: April 1, 2020
*/

/* All but first column 18% width*/
.is-style-stripes-nth-18p-sum tbody td:not(:first-child) ,
.editor-styles-wrapper .is-style-stripes-nth-18p-sum tbody td:not(:first-child) { 
 width:18%;
}

/* Bold first row */
.is-style-stripes-nth-18p-sum tbody tr:first-child td,
.editor-styles-wrapper .is-style-stripes-nth-18p-sum tbody tr:first-child td { 
 font-weight: bold;
}

/* Bold last row */
.is-style-stripes-nth-18p-sum tbody tr:last-child td,
.editor-styles-wrapper .is-style-stripes-nth-18p-sum tbody tr:last-child td { 
 font-weight: bold;
}

